PDA

View Full Version : Leopard incompatible for a year now...


ktsf
09-27-2008, 12:41 PM
... don't you see any light on the horizon for a NetTunes-Update to Leopard? Your paying customers are frustrated.
:(

dnanian
09-27-2008, 02:32 PM
I'm sorry you're frustrated, I'm frustrated, too. Apple broke some critical parts of Distributed Objects in Leopard, and I'm still waiting on fixes. As you might expect, Apple does not care much about netTunes, or our shared frustration.

timlance
04-21-2009, 09:43 PM
To be clear: Is it the server side or client side that is FUBAR in Leopard? That is, am I OK if the machine at home with all the tunes is Tiger and I have Leopard at work?

dnanian
04-21-2009, 10:44 PM
It's the entire transport layer, so if either side is Leopard it won't work.

timlance
04-21-2009, 10:53 PM
Thanks. Too bad.

Sigi
08-30-2009, 03:02 PM
Hello,

are netTunes and Snow Leopard compatible?

Siegfried

dnanian
08-30-2009, 06:17 PM
I don't believe netTunes is Snow Leopard compatible, no. As I've said above, I will have to rewrite the entire thing to make it compatible, since I can't figure out how to work around the bug in DO introduced with Leopard. I haven't had the time to do so (and it's hard to justify given the presence of screen sharing in the OS).